@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: "myriad Pro";
    src: url("myriadpro.ttf") format("truetype");
}

p{margin:0; padding:0;}


*{font-family:Arial, Helvetica, sans-serif}


body{
margin:0;
background-color:#0f0f0f;



}

#wrapper{

margin:0 auto 0 auto;
width:936px;
height:1200px;
background-image:url(images/bg.png);
background-repeat:no-repeat;
padding-left:67px;

}


#header{

width:871px;
height:125px;
float:left;


}

#topbar{

width:100%;
height:23px;
float:left;
position:relative;

}

#logobar{

width:100%;
height:102px;
position:relative;
float:left;
background-image:url(images/header.png);
background-repeat:no-repeat;

}

#quote{
width:133px;
height:32px;
background-image:url(images/quote.png);
background-repeat:no-repeat;
margin: 5px 400px 5px 400px;
float:left;

}




#logo{

width:254px;
height:85px;
background-image:url(images/logo.png);
background-repeat:no-repeat;
float:left;
margin:10px;

}


#email{

float:right;
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-weight:bold;
font-size:13px;
margin-right:100px;
position:relative;

}

#phone{

float:right;
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-weight:bold;
font-size:16px;
height:27px;
line-height:27px;
position:relative;
margin-top:8px;
margin-right:100px;
background-image:url(images/cell.png);
background-repeat:no-repeat;
padding-left:35px;

}

#cell{

float:right;
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF;
line-height:27px;
height:27px;
font-weight:bold;
font-size:16px;
position:relative;
margin-top:5px;
margin-right:100px;

background-image:url(images/phone.png);
background-repeat:no-repeat;
padding-left:35px;
}


#nav{
width:871px;
height:50px;
background-image:url(images/navbg.png);
background-repeat:repeat-x;
position:relative;
float:left;

}

#navtext{
font-family: "myriad Pro";
float:left;
font-size:16px;
width:16.6%;
text-align:center;
height:50px;
line-height:50px;
color:#333333;
text-transform:uppercase;


}

#navtext a{
font-family: "myriad Pro";
font-size:16px;
 text-decoration:none;
text-align:center; width:16.6%;
height:50px;
line-height:50px;
color:#333333;
text-transform:uppercase;


}



#navtext:hover{
text-align:center;
color:#FF6600;
line-height:48px;
height:48px;
border-top:2px solid #FF6600;
}



#navtext1{
font-family: "myriad Pro";
float:left;
font-size:16px;
width:16.6%;
text-align:center;
height:50px;
line-height:50px;
color:#333333;
text-transform:uppercase;


}

#navtext1 a{
font-family: "myriad Pro";

font-size:16px;
 text-decoration:none;
text-align:center;
height:50px;
line-height:50px;
color:#333333;
text-transform:uppercase;


}



#navtext1:hover{

color:#FF6600;
line-height:48px;
height:48px;
border-top:2px solid #FF6600;
}


#navtext2{
font-family: "myriad Pro";
float:left;
font-size:16px;
width:16.6%;
text-align:center;
height:50px;
line-height:50px;
color:#333333;
text-transform:uppercase;


}

#navtext2 a{
font-family: "myriad Pro";
font-size:16px;
 text-decoration:none;
text-align:center;
height:50px;
line-height:50px;
color:#333333;
text-transform:uppercase;


}



#navtext2:hover{

color:#FF6600;
line-height:48px;
height:48px;
border-top:2px solid #FF6600;
}

#navtext3{
font-family: "myriad Pro";
float:left;
font-size:16px;
width:16.6%;
text-align:center;
height:50px;
line-height:50px;
color:#333333;
text-transform:uppercase;


}

#navtext3 a{
font-family: "myriad Pro";
font-size:16px;
 text-decoration:none;
text-align:center;
height:50px;
line-height:50px;
color:#333333;
text-transform:uppercase;


}



#navtext3:hover{

color:#FF6600;
line-height:48px;
height:48px;
border-top:2px solid #FF6600;
}


#navtext4{
font-family: "myriad Pro";
float:left;
font-size:16px;
width:16.6%;
text-align:center;
height:50px;
line-height:50px;
color:#333333;
text-transform:uppercase;


}

#navtext4 a{
font-family: "myriad Pro";
font-size:16px;
 text-decoration:none;
text-align:center;
height:50px;
line-height:50px;
color:#333333;
text-transform:uppercase;


}



#navtext4:hover{

color:#FF6600;
line-height:48px;
height:48px;
border-top:2px solid #FF6600;
}





#banner{
width:609px;
height:373px;
float:left;
position:relative;
background-image:url(images/banner.png);
background-repeat:no-repeat;
}


#quicklinks{
width:243px;
height:303px;
float:left;
position:relative;
background-image:url(images/quickbg.png);
background-repeat:no-repeat;
padding:60px 10px 10px 18px;
}

.quicklinks{

float:left;
position:relative;
background:url(images/bullet.png) no-repeat left;
padding-left:25px;
margin-top:5px;
font-family:"myriad Pro";
font-size:20px;
color:#FFFF00;
line-height:20px;
width:218px;
letter-spacing:1px;

}

.quicklinks a{

font-family:"myriad Pro";
font-size:20px;
color:#FFFF00; text-decoration:none;

}

.quicklinks a:hover{color:#FFFFFF}

#whybg{

position:relative;
float:left;
width:851px;
height:112px;
background:url(images/whyusbg.png) repeat-x;
padding:10px;

}

#first{
width:273px;
height:112px;
float:left;
position:relative;


}

.first{
width:273px;
height:112px;
float:left;
position:relative;


}

.whyheading{
font-family:Arial, Helvetica, sans-serif;
font-size:24px;
font-weight:bold;
color:#333333;
line-height:54px;}

.whytext{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
text-align:left;
padding-left:5px;
color:#333333;

}


#tabscon{
width:851px;
height:230px;
padding:10px;
float:left;
}

.tab1{
width:261px;
height:225px;
float:left;
margin:0 10px;
padding:0;
background:url(images/box1.png) no-repeat left;

}

.tab2{
width:261px;
height:225px;
float:left;
margin:0 10px;
padding:0;
background:url(images/box2.png) no-repeat left;

}


.tab3{
width:261px;
height:225px;
float:left;
margin:0 10px;
padding:0;
background:url(images/box3.png) no-repeat left;

}


.tab_heading{

font-size:20px;
height:43px;
line-height:43px;
width:261px;
text-align:center;
font-weight:bold;

}


.tabtext{
height:147px;
width:251px;
font-size:12px;
text-align:left;
overflow:hidden;
float:left;
padding:0 5px;

}

.tabimg{
width:100px;
height:95px;
float:left;
padding-right:5px;

}

.tabreadmore{
float:left;
height:36px;
line-height:37px;
margin:6px 0px;
width:261px;
text-align:center;

}


#offercon{
position:relative;
float:left;
width:580px;

padding:0 10px;

}

#offerbg{
position:relative;
float:left;
width:577px;
height:131px;
background:url(images/offerbg.png) no-repeat left;
padding:15px 5px 5px 10px;

}

#hotoffer{
float:left;
width:577px;
height:27px;
margin-left:15px;
}

.offerimg{
width:148px;
height:86px;
float:left;
margin:0 5px;
}

.offertext{
width:577px;
padding-right:5px;
font-size:12px;
color:#000000;

}



#videocon{width:280px;
height:228px;
float:left;
position:relative;
margin:10px 5px 0 5px;
background:url(images/vidshadow.png) no-repeat bottom center;
}

.videocon{width:280px;
height:228px;
float:left;
position:relative;
margin:10px 5px 0 5px;
background:url(images/vidshadow.png) no-repeat bottom center;
}



#sidebar{
width:231px;
float:left;

}

#contactuscon{
width:231px;
height:300px;
float:left;
padding:70px 25px 10px 25px;
background:url(images/contactbg.png) no-repeat left;

}


.field_heading{
width:208px;
font-size:14px;
color:#999999;
font-size:14px;
font-weight:bold;
padding-left:5px;
line-height:18px;
height:16px;
}


.field{
width:208px;
height:28px;
line-height:28px;
font-size:14px;
color:#666666;
font-size:16px;
font-weight:bold;
padding-left:5px;
background:url(images/filedbg.png) no-repeat left;
border:none;

}

.field2{
width:208px;
height:100px;
min-width:208px;
min-height:100px;
max-width:208px;
max-height:100px;
line-height:20px;
font-size:14px;
color:#666666;
font-size:16px;
font-weight:bold;
padding-left:5px;
background:url(images/filedbg2.png) no-repeat top #313131;
border:none;

}

.contact_submit{
width:99px;
height:58px;
float:right;
margin-right:10px;
line-height:58px;
background:url(images/submit.png) no-repeat right;
border:none;
cursor:pointer;


}


#content_heading{
width:816px;
float:left;
margin-left:25px;
height:41px;
line-height:41px;
font-size:20px;
font-weight:bold;
color:#000000;
text-align:center;
background:url(images/welcome.png) no-repeat top;

}

#content_heading2{
width:816px;
float:left;
margin-left:25px;
margin-top:10px;
height:41px;
line-height:41px;
font-size:20px;
font-weight:bold;
color:#000000;
text-align:center;
background:url(images/welcome.png) no-repeat top;

}

#content_heading3{
width:570px;
float:left;
margin-left:0px;
margin-top:10px;
height:41px;
line-height:41px;
font-size:20px;
font-weight:bold;
color:#000000;
text-align:center;
background:url(images/welcome2.png) no-repeat top;

}

#content-con{
width:607px;
float:left;
}




#content2{
width:570px;
float:left;
height:auto;
font-size:14px;
color:#999999;
text-align:left;
padding:10px;

}

#content{
width:851px;
float:left;
height:auto;
font-size:14px;
color:#999999;
text-align:left;
padding:10px;

}

#certificates{
width:871px;
height:127px;
float:left;
padding-bottom:20px;
background:url(images/certificates.png) no-repeat center;

}

#footer{
float:left;
width:871px;
height:61px;
line-height:61px;
padding-bottom:10px;
background:url(images/footer.png) no-repeat center;


}

#copyright{
width:871px;
height:47px;
float:left;
background:url(images/cards.png) no-repeat right;


}

#copyright_text{
font-size:14px;
font-family:"myriad Pro";
color:#FFFFFF;
text-align:center;
line-height:47px;


}


#footer_navtext{
font-family: "myriad Pro";
float:left;
font-size:15px;
width:14%;
text-align:center;
height:60px;
line-height:60px;
color:#FFFFFF;
text-transform:uppercase;


}


#footer_navtext:hover{

color:#FFFF00;
line-height:58px;
height:58px;
cursor:pointer;
}


.footer_navtext{
font-family: "myriad Pro";
float:left;
font-size:15px;
width:14%;
text-align:center;
height:60px;
line-height:60px;
color:#FFFFFF;
text-transform:uppercase;


}

.footer_navtext a{
font-family: "myriad Pro";
font-size:15px; text-decoration:none;
text-align:center;
height:60px;
line-height:60px;
color:#FFFFFF;
text-transform:uppercase;


}

.footer_navtext a:hover{

color:#FFFF00;
line-height:58px;
height:58px;
cursor:pointer;
}




/*-----------Quick Quote------------*/

.slidingDiv { width:832px;
float:left;
position:absolute;
background: url(images/quote.jpg) repeat;
padding:20px;
margin-top:0px;
z-index:1000}

.quote-form{ width:832px;
	float:left;
	margin:0px;
	padding:0px;}
		
		.quote-us-right{ width:262px;
		float:left;
		margin:0px 50px 0px 0px;
		padding:0px;}
		
			
			.quote_label{ width:260px;
			float:left;
			margin:0px 0px 5px 0px;
			padding:0px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:14px;
			text-align:left;
			text-decoration:none;
			color:#FFFFFF;
			line-height:16px;
			text-transform:uppercase}
			
			.quote_field{ width:241px;
			float:left;
			margin:0px 0px 10px 0px;
			padding:0px 10px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:11px;
			text-align:left;
			text-decoration:none;
			color:#666666;
			line-height:20px;
			height:20px;
			border:none;
			background:#FFFFFF}
			
			.quote_menu{ width:261px;
			float:left;
			margin:0px 0px 10px 0px;
			padding:0px 0px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:14px;
			text-align:left;
			text-decoration:none;
			color:#666666;
			height:20px;
			line-height:20px;
			border:none;
			background:#FFFFFF;}
			
			.quote_textarea{ width:241px;
			float:left;
			margin:0px 0px 10px 0px;
			padding:5px 10px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:14px;
			text-align:left;
			text-decoration:none;
			color:#666666;
			line-height:18px;
			height:59px;
			border:none;
			background:#FFFFFF}
			
			.quote-submit{ width:120px;
			float:right;
			height:42px;
			background:url(images/submit.png) no-repeat;
			margin:0px;
			padding:0px;
			border:none;
			cursor:pointer}	
		
option{ background:#FFFFFF}	

.thanks, .thanks2{ width:100%;
float:left;
margin:10px 0px;
font-family:Arial, Helvetica, sans-serif;
padding:0px;
text-align:center;
color:#000;
font-weight:bold;
font-size:12px;
text-transform:capitalize}

.show_hide{display:none}


					.show_hide, .get-a-quote{ width:240px; 
				float:left; 
				height:49px; 
				margin:0px}
				
				
				
				/*-------------DROP DOWN----------*/
				
				
				.dropdown { padding:00px 0px; margin:0px; width:16.6%; float:left; height:50px; line-height:50px; z-index:1000; display:block}
.dropdown dt {width:100%; height:50px; margin:0px 0px 0px 0px; padding:0px 0px; font-weight:bold; cursor:pointer; 
background:url(images/nav-hover.png) repeat-x); font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#FFFFFF; text-align:center; text-transform:capitalize; z-index:1000; display:block}


.dropdown dt:hover {color:#FF6600;
line-height:48px;
height:48px;
border-top:2px solid #FF6600;}


.dropdown dd {position:absolute; overflow:hidden; width:208px; display:none;  z-index:200; opacity:0; float:left; margin:0px 0px 0px -10px; padding:0px; z-index:1000; display:block}
.dropdown ul {width:208px; list-style:none; border-top:none; margin:0px; padding:00px; z-index:1000}
.dropdown li {display:inline; margin:0px; padding:0p; z-index:1000x}
.dropdown a, .dropdown a:active, .dropdown a:visited {display:inline; padding:0px 10px; color:#FFF; text-decoration:none;  min-width:25px; height:32px; line-height:32px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-transform:uppercase; z-index:1000; background:url(images/drop_hover.png) no-repeat; margin:0px 0px 1px 0px}
.dropdown a:hover {background:url(images/drop_bg.png) repeat-x; color:#000}
.dropdown .underline {}

/*----Online Booking----------------*/



.booking-form{ width:871px;
	float:left;
	margin:0px;
	padding:0px;}
	
	.contact-form{ width:250px;
	float:left;
	margin:0px 00px;
	padding:0px;}
		
		.booking-us-right{ width:250px;
		float:left;
		margin:0px 10px 0px 0px;
		padding:0px;}
		
		.estimate-us-right{ width:250px;
		float:left;
		margin:0px 10px 0px 0px;
		padding:0px;}
		
		.mail-us-right{ width:250px;
		float:left;
		margin:0px 0px 0px 0px;
		padding:0px;}
		
		.rug-us-right{ width:250px;
		float:left;
		margin:0px 80px 0px 0px;
		padding:0px;}
		
			
			.booking_label{ width:200px;
			float:left;
			margin:0px 0px 5px 0px;
			padding:0px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:14px;
			text-align:left;
			text-decoration:none;
			color:#ffffff;
			line-height:20px;
			text-transform:uppercase}
			
			.booking_label_estimate{ width:270px;
			float:left;
			margin:0px 0px 5px 0px;
			padding:0px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:14px;
			text-align:left;
			text-decoration:none;
			color:#ffffff;
			line-height:20px;
			text-transform:uppercase}
			
			.mail_label_estimate{ width:545px;
			float:left;
			margin:0px 0px 5px 0px;
			padding:0px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:14px;
			text-align:left;
			text-decoration:none;
			color:#ffffff;
			line-height:20px;
			text-transform:uppercase}
			
			
			
			.booking_field{ width:195px;
			float:left;
			margin:0px 0px 10px 0px;
			padding:0px 10px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:14px;
			text-align:left;
			text-decoration:none;
			color:#666666;
			line-height:25px;
			height:25px;
			border:none;
			background:#FFFFFF;
			border:1px solid #333333}
			
			.estimate_field{ width:259px;
			float:left;
			margin:0px 0px 10px 0px;
			padding:0px 10px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:14px;
			text-align:left;
			text-decoration:none;
			color:#666666;
			line-height:25px;
			height:25px;
			border:none;
			background:#FFFFFF;
			border:1px solid #333333}
			
			.mail_field{ width:225px;
			float:left;
			margin:0px 0px 10px 0px;
			padding:0px 10px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:14px;
			text-align:left;
			text-decoration:none;
			color:#666666;
			line-height:25px;
			height:25px;
			border:none;
			background:#FFFFFF;
			border:1px solid #333333}
			
			.booking_menu{ width:199px;
			float:left;
			margin:0px 0px 10px 0px;
			padding:0px 0px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:12px;
			text-align:left;
			text-decoration:none;
			color:#666666;
			height:25px;
			line-height:25px;
			border:none;
			background:#FFFFFF;
			border:1px solid #333333}
			
			.carpet_menu{ width:265px;
			float:left;
			margin:0px 0px 10px 0px;
			padding:0px 0px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:12px;
			text-align:left;
			text-decoration:none;
			color:#666666;
			height:25px;
			line-height:25px;
			border:none;
			background:#FFFFFF;
			border:1px solid #333333}
			
			.booking_textarea{ width:200px;
			float:left;
			margin:0px 0px 10px 0px;
			padding:5px 10px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:12px;
			text-align:left;
			text-decoration:none;
			color:#666666;
			line-height:18px;
			height:59px;
			border:none;
			background:#FFFFFF;
			border:1px solid #333333}
			
			.contact_textarea_main{ width:225px;
			float:left;
			margin:0px 0px 10px 0px;
			padding:5px 10px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:12px;
			text-align:left;
			text-decoration:none;
			color:#666666;
			line-height:18px;
			height:100px;
			border:none;
			background:#FFFFFF;
			border:1px solid #333333}
			
			
			.estimate-submit{ width:120px;
			float:left;
			height:42px;
			background:url(images/submit.png) no-repeat;
			margin:15px 0px 0px 0px;
			padding:0px;
			border:none;
			cursor:pointer}
			
			
			.rug-submit{ width:120px;
			float:right;
			height:42px;
			background:url(images/submit.png) no-repeat;
			margin:0px 00px 0px 00px;
			padding:0px;
			border:none;
			cursor:pointer}	
			
			
	.contact-form{ width:545px;
	float:left;
	margin:0px 0px;
	padding:0px;}